{
	"@metadata": {
		"authors": [
			"Anjoeli9806"
		]
	},
	"wikimini-action-addsection": "Magdugang sang topiko",
	"wikimini-action-delete": "Panason",
	"wikimini-action-move": "Saylohon",
	"wikimini-action-protect": "Pangapinan",
	"wikimini-action-undelete": "Dulaon ang pagpanas",
	"wikimini-action-unprotect": "Ilisan ang pagpangapin",
	"wikimini-view-create": "Himuon",
	"wikimini-view-edit": "Ilisan",
	"wikimini-view-history": "Lantawon ang kasaysayan",
	"wikimini-view-view": "Magbasa",
	"wikimini-view-viewsource": "Lantawon ang ginhalinan"
}
